<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/ic_user_outline_primary_bg"/>

    <item android:drawable="@drawable/ic_done_outline_white"
        android:gravity="center"
        />

</layer-list>